//default
//$white: white;
$black: black;
$grey: grey;
$white: #FFF;

//theme colors
$grey-1: #404040;
$grey-2: #444;
$grey-3: #e2e2e2;
$grey-4: #7a7a7a;
$pastel: #c5ded7;
$white-1: #F1F1F1;
$green: #40A798;
$green-1: #48bfad;
$green-pastel: #e2ebe8;
$dark-green: #476268;

